@charset "utf-8";
/*トピックス*/
section#contSecW{
	background: #ffffff;
	padding: 60px 0 80px 0;
	border-top: 1px solid #999;
}
.topicsBox{
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
}
.topicsHead{
	display: flex;
	justify-content: center;
	margin-bottom: 50px;
}
.topicsHeadPrev{
	width: 30px;
}
.topicsHeadNext{
	width: 30px;
	transform: rotate(180deg);
}
.topicsHeadPrev img,
.topicsHeadNext img{
	max-width:100%;
	width: 100%;
	height: auto;
	opacity: 0.2;
}
.topicsHeadPrev a img,
.topicsHeadNext a img{
	opacity: 1;
}
.topicsHeadTxt{
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.tipicsHeadNo{
	height: 29px;
	background: url("../images/topics/topics_no.jpg") no-repeat right 0 top 0;
	background-size: 11px auto;
	padding: 0 30px 0 0;
	line-height: 29px;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: .1em;
}
.tipicsHeadTag{
	height: 29px;
	line-height: 29px;
	padding: 0 0 0 20px;
	font-size: 16px;
	font-weight: bold;
	color: #dc0000;
	letter-spacing: .1em;
}
.topicsTitle{
	font-size: 38px;
	margin-bottom: 40px;
	font-weight: 600;
	text-align: center;
	line-height: 140%;
	letter-spacing: .1em;
}
.topicsDate{
	font-size: 14px;
	margin-bottom: 50px;
	color: #c8c8c8;
	font-weight: bold;
	text-align: center;
}
.topicsImg{
	width: 800px;
	margin: 0 auto 40px;
}
.topicsImg img{
	width: 100%;
	height: auto;
}
.topicsTxt{
	font-size: 18px;
	line-height: 170%;
	margin-bottom: 40px;
}
.topicsTxt a{
	color: #dc0000
}
.brandBanaBtn{
	text-align: center;
}


@media only screen and (max-width: 767px) {
section#contSecW{
	background: #ffffff;
	padding: 10vw 0 14vw;
}
.topicsBox{
	width: 90%;
	margin: 0 auto;
}
.topicsHead{
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 30px;
}
.topicsHeadPrev{
	width: 20px;
}
.topicsHeadNext{
	width: 20px;
	transform: rotate(180deg);
}
.topicsHeadPrev img,
.topicsHeadNext img{
	width:100%;
	height: auto;
}
.topicsHeadTxt{
	width: calc(100% - 40px);
	display: flex;
	justify-content: center;
	align-items: center;
}
.tipicsHeadNo{
	height: 20px;
	background: url("../images/topics/topics_no.jpg") no-repeat right 0 top 0;
	background-size: 11px auto;
	padding: 0 20px 0 0;
	line-height: 20px;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: .1em;
}
.tipicsHeadTag{
	height: 20px;
	line-height: 20px;
	padding: 0 0 0 20px;
	font-size: 13px;
	font-weight: bold;
	color: #dc0000;
	letter-spacing: .1em;
}
.topicsTitle{
	font-size: 24px;
	margin-bottom: 20px;
	font-weight: 600;
	text-align: center;
	line-height: 140%;
	letter-spacing: .1em;
}
.topicsDate{
	font-size: 12px;
	margin-bottom: 30px;
	color: #c8c8c8;
	font-weight: bold;
	text-align: center;
}
.topicsImg{
	width: 100%;
	margin-bottom: 20px;
}
.topicsImg img{
	width: 100%;
	height: auto;
}
.topicsTxt{
	font-size: 16px;
	margin-bottom: 20px;
}
}
